> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simultaneous.live/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects

> Create, list, get, update, archive, and delete projects

Base path: `/v1`

### POST /projects

Create a project.

Request

```json theme={null}
{ "name": "My First Project", "slug": "my-first-project" }
```

Response

```json theme={null}
{
  "id": "<uuid>",
  "name": "My First Project",
  "slug": "my-first-project",
  "archived": false,
  "created_at": "..."
}
```

### GET /projects

List projects.

Query: `archived=false`

Response: `Project[]`

### GET /projects/{project_id}

Get a project by ID.

### PATCH /projects/{project_id}

Update name and/or archived.

Request

```json theme={null}
{ "name": "New Name", "archived": true }
```

### POST /projects/{project_id}:archive

Archive a project (soft delete).

### DELETE /projects/{project_id}

Delete a project (hard delete).
